View Issue Details

IDProjectCategoryView StatusLast Update
0016583LazarusIDEpublic2011-12-01 11:23
ReporterpaulatreidesAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016583: update lazaruside.fr.po
Descriptionnow 96% translated
TagsNo tags attached.
Fixed in Revision25717
LazTarget-
Widgetset
Attached Files

Activities

2010-05-27 23:39

 

lazaruside.fr.po (491,870 bytes)

Maxim Ganetsky

2010-05-28 00:23

developer   ~0038066

Applied, thanks. Please close if ok.

Issue History

Date Modified Username Field Change
2010-05-27 23:39 paulatreides New Issue
2010-05-27 23:39 paulatreides File Added: lazaruside.fr.po
2010-05-28 00:07 Maxim Ganetsky Status new => assigned
2010-05-28 00:07 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-05-28 00:23 Maxim Ganetsky Fixed in Revision => 25717
2010-05-28 00:23 Maxim Ganetsky LazTarget => -
2010-05-28 00:23 Maxim Ganetsky Status assigned => resolved
2010-05-28 00:23 Maxim Ganetsky Fixed in Version => 0.9.29 (SVN)
2010-05-28 00:23 Maxim Ganetsky Resolution open => fixed
2010-05-28 00:23 Maxim Ganetsky Note Added: 0038066
2011-12-01 11:23 Marc Weustink Status resolved => closed